span.icon-user {
  background: none;
}
span.icon-user:before {
  margin-top: 4px;
}
.article-aside {
  position: relative;
}
.article-aside i {
  background: none;
}
.article-aside i:before {
  margin-top: 4px;
}
.article-aside .btn-group {
  margin-top: -35px;
  margin-right: 0px;
  margin-bottom: 30px;
  position: absolute;
  right: 0px;
}
.article-aside .btn-group .btn {
  border: 0;
  background: rgba(0,0,0,0.5);
  color: #fff;
  -webkit-border-radius: 4px !important;
  -moz-border-radius: 4px !important;
  border-radius: 4px !important;
}
.article-aside .btn-group .btn span:before {
  content: "";
}
.article-aside .btn-group .btn .caret {
  border-top: 4px solid #fff;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.article-aside .btn-group .btn:hover {
  border: 0;
  color: #8e4523;
}
.article-aside .btn-group.open .btn.dropdown-toggle,
.article-aside .btn:focus {
  background: rgba(0,0,0,0.5);
}
.article-aside .dropdown-menu {
  margin-top: 9px !important;
  margin-right: -15px !important;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 0;
  color: #555555;
}
.article-aside .dropdown-menu a {
  color: #555555;
}
.article-aside .dropdown-menu a:hover {
  color: #8e4523;
  background: none;
}
.article-aside .dropdown-menu a:hover :before {
  border: 0;
}
.article-aside .dropdown-menu li {
  margin: 0;
  padding: 0 !important;
}
ed to reset the clearfix ont he section fo rt

.edit i,
ed to reset the clearfix ont he section fo rt

.edit .form-actions span {
  background: none;
}
ed to reset the clearfix ont he section fo rt

.edit .pull-right {
  margin-top: 20px;
}
ed to reset the clearfix ont he section fo rt

.edit textarea {
  width: 96%;
}
ed to reset the clearfix ont he section fo rt

.edit input {
  margin-right: 20px;
}
ed to reset the clearfix ont he section fo rt

.edit span :before,
ed to reset the clearfix ont he section fo rt

.edit i:before {
  margin-top: 4px !important;
}
.hasimage .btn-group {
  position: relative;
}
.hasimage .btn-group a.btn.dropdown-toggle {
  margin-top: 40px;
  position: absolute;
  right: -10px;
  background: rgba(0,0,0,0.8);
  color: #fff;
  text-shadow: none;
}
.hasimage .btn-group span.caret {
  border-top: 4px solid #fff;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.hasimage .btn-group ul.dropdown-menu {
  top: 60px;
}